Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 18:37:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de athan salonga                    Bot:  Hi again! Bot:  Please enter your name Customer:  athan salonga Bot:  Hi Athan Salonga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6324609484 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:23 PM, 05th Jul                   Mohammed                    Hi Athan, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:24 PM, 05th Jul                     athan salonga                    I received  text message that my order is coming but its not           10:24 PM, 05th Jul                     athan salonga                    Will it come tonight or tomorrow?           10:25 PM, 05th Jul                     athan salonga                    The delivery service is not good           10:26 PM, 05th Jul                   Mohammed                   Our team will contact you through your new contact number to deliver the item           10:27 PM, 05th Jul                     athan salonga                    My first order is cancelled because they don't update my not number ..           10:27 PM, 05th Jul                     athan salonga                    But not my new order don't come in time           10:27 PM, 05th Jul                     athan salonga                    Not good service           10:28 PM, 05th Jul                   Mohammed                   Is this contact number working 966553490364           10:29 PM, 05th Jul                     athan salonga                    Yes i received confirmation about my order           10:30 PM, 05th Jul                     athan salonga                             10:31 PM, 05th Jul                     athan salonga                             10:31 PM, 05th Jul                   Mohammed                   Your order is out for delivery today           10:32 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           10:34 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817173